[BGAnimation]
LengthSeconds=1.3
Sound=../_swoosh and more.ogg

[Layer1]
File=../_black.png
Type=0
// Fade out BG (fade in black)
Command=x,320;y,240;zoom,20;diffusealpha,0;linear,0.75;diffusealpha,1

[Layer2]
File=../HellDoorLeft.png
Type=0
// Closing Doors
Command=x,-100;y,240;decelerate,0.75;addx,260;

[Layer3]
File=../HellDoorRight.png
Type=0
// Closing Doors
Command=x,740;y,240;decelerate,0.75;addx,-260;

[Layer4]
File=../_moveon.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=x,320;y,240;zoomy,0;diffusealpha,0;sleep,0.8;linear,0.5;diffusealpha,1;zoomy,1
